@charset "utf-8";
/* CSS Document */

.float_banner{
  width: calc(100% - 16px);
  height: 100px;
  background: #f7f6f2;
  bottom: 73px;
  right: 8px;
  left: 8px;
  line-height: 1.3;
}

.float_banner .close {
  top: -18px;
}

.float_banner a{
  display: flex;
  color: #2786f0;
}

.float_banner a .img{
  height: 100px;
  width: 100px;
}

.float_banner a .img img{
  height: 100%;
  width: 100%;
  border-radius: 8px 0 0 8px ;
  object-position: -18px;
}

.float_banner a .img.bm img{
  object-position: -18px;
}

.float_banner a .cont{
  padding: 12px;
  width: calc(100% - 100px);
}

.float_banner a .cont:after{
  width: 8px;
  height: 8px;
  margin-top: -4px;
}

.float_banner a .cont .title{
  font-size: 16px;
  margin-bottom: 2px;
}

.float_banner a .cont .text{
  font-size: 14px;
}
